

.page-titles {
    background: $white;
	padding: 20px 40px;
    margin-bottom: 40px;
    margin-left: -40px!important;
    margin-right: -40px!important;
    margin-top: -40px;
    border-bottom: 1px solid $light;
	
	
    @at-root [data-theme-version="dark"] & {
        background: $dark-card;
		border-color:$d-border;
    }

    @include respond('phone-land') {
		margin-left: -20px!important;
		margin-right: -20px!important;
		margin-bottom: 15px;
		margin-top: -20px;
		padding: 15px 20px;
    }

    .justify-content-sm-end{
        align-items: center;
    }

    h4 {
        margin-bottom: 0;
        margin-top: 0;
        color: $primary;
        font-size: 1.25rem;
        span {
            font-size: 0.875rem;
            font-weight: 400;
        }
    }
    .breadcrumb {
        margin-bottom: 0;
        padding: 0;
        background: transparent;
        // font-size: 0.875rem;
        li {
            margin-top: 0;
            margin-bottom: 0;

            a{
               color: $primary; 
				@at-root [data-theme-version="dark"] & {
					color:$white;
				}
            }

            &.active,
            &.active a{
                color: #6e7d8b;
            }
        }
        
        .breadcrumb-item + .breadcrumb-item {
            &:before {
                content: "\e606";
                font-family: 'simple-line-icons';
                // font-weight: 4;
                font-size: 10px;
				top: 5px;
				position: relative;
            }
        }

        &-datepicker{
            font-size: 0.75rem;
            color: $muted;

            &__icon{
                font-size: 0.875rem;
            }
        }
    }

    .breadcrumb-widget{
        .border-dark{
            border-color: $gray-300!important;
        }
        h4{
            color: $strong;
            font-weight: 600;
        }
        @include respond('phone') {
            text-align: left!important;
            margin-bottom: 0.9375rem;
        }
    }
    
}

